
[data-novi-id="6"]{
  font-weight: 700;
  color: rgb(0, 9, 112);
}
[data-novi-id="5"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="4"]{
  font-size: 70px;
  font-weight: 400;
  color: rgb(7, 8, 115);
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  text-align: left;
}
[data-novi-id="1"]{
  text-align: left;
}
[data-novi-id="0"]{
  text-align: left;
}
